use strict;
use warnings;
use Module::Build;

my $builder = Module::Build->new(
    module_name         => 'IkiWiki::Plugin::shortcuts',
    license             => 'perl',
    dist_author         => '"Vctor Moral" <victor@taquiones.net>',
    dist_version_from   => 'lib/IkiWiki/Plugin/shortcuts.pm',
    requires => {
        'Test::More'    => 0,
        'version'       => 0,
        'IkiWiki'       => 0,
        'Getopt::Long'  => 0,
        'URI::Escape'   => 0
    },
    add_to_cleanup      => [ 'IkiWiki-Plugin-shortcuts-*' ],
    installdirs         => q(vendor),
);

$builder->create_build_script();
